/* Effective stylesheet produced by snapshot save */
ul.header-top-navigation li { float: left; }
.header-top-navigation { margin: 0px 10px; }
.header-top-navigation li:hover { background-color: rgb(203, 203, 203); }
#header-top { font: 12px/18px Arial,sans-serif; padding: 0px 10px 10px; margin-bottom: 10px; }
ul.header-top-navigation li { float: left; }
#header-top .header-top-navigation li { padding: 0px 4px; }
#header-top-left ul { margin-right: 20px; }
.header-top-navigation li:hover { background-color: rgb(203, 203, 203); }
#header-top-left, #tncms-region-nav-header_top_left, .header-top-left.header-top-navigation, .header-top-left.login, .header-top-left.date, .header-top-left.search, .header-top-left.weather, .header-top-left li { float: left; }
#header-top-right, #tncms-region-nav-header_top_right, .header-top-right.header-top-navigation, .header-top-right.login, .header-top-right.date, .header-top-right.search, .header-top-right.weather, .header-top-right li { float: right; }
